.news-item-detail .text img {
  width: auto !important;
}

.ordering-process .cart-table tr td.p-discount {
  left: 0 !important;
  top: unset !important;
}

.type-product #ratingTab {
  padding-top: 20px;
  padding-bottom: 20px;
}

#productDiscussion {
  display: none;
}

.ordering-process .inactive-child {
  display: none;
}

/* Tisk, Sdílet a Zeptat se skryté; viditelný jen Hlídací pes (CRO 2026-07) */
.social-buttons-wrapper .link-icon.print,
.social-buttons-wrapper .link-icon.share,
.social-buttons-wrapper .link-icon.chat {
  display: none;
}

/* FARBA TLACITKA "ZPET DO OBCHODU" V KOSIKU */
div.cart-content.summary-wrapper a.btn.btn-lg.next-step-back {
  background: none !important;
  border: none !important;
  color: #239ceb !important;
}

div.cart-content.summary-wrapper a.btn.btn-lg.next-step-back:hover {
  text-decoration: underline !important;
}


/* ZOBRAZENÍ DELŠÍCH NÁZVŮ PRODUKTŮ NA MOBILU */
@media screen and (min-width: 320px) and (max-width: 768px) and (orientation: portrait) {

  .products-block.products .p .name {
    display: block;
    height: 87px;
    overflow: hidden;
    font-size: 16px;
    margin-bottom: 10px;
  }

  .columns-mobile-2 .products-block>div .p .name {
    text-align: left;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }

}

.subcategories li a {
  color: #3da3dc;
  border: 1px solid #878686;
}

#cat-890 {
  display: none;
}

/* Skryj dostupnost ve filtrech */
.filter-section-default:not(.slider-wrapper) {
  display: none
}

/* Skryj výrobce ve filtrech */
#manufacturer-filter {
  display: none
}

@media screen and (max-width: 767px) {
  .ordering-process .site-msg.information,
  .ordering-process #fxo-widget-iframe {
    display: none !important;
  }
}

@media screen and (min-width: 767px) {
  #category-filter-hover {
    display: block !important;
  }

  .filter-section.filter-section-button {
    display: none !important;
  }
}

/* Filtry rozbalit */
.msg-success,
.msg-info,
.site-msg.information {
  position: unset !important;
  z-index: 10;
  bottom: auto;
  top: 0;
  max-width: 100% !important;
  opacity: 1;
  box-shadow: none;
  background-color: #d72817;
  color: #fff;
  text-align: center;
}

.site-msg .close::before,
.site-msg .close::after {
  background: #fff;
}

#content .p-detail {
  display: flex;
  flex-direction: column;
}

#content .p-detail .products-related-header {
  order: 30;
}

#content .p-detail .products-related.products-additional {
  order: 31;
}

#content .p-detail .browse-p {
  order: 32;
}

.shp-tabs-row a[href$="#productsAlternative"] {
  display: none !important;
}

#tab-content {
  display: flex;
  flex-direction: column;
}

#productsAlternative {
  display: block !important;
  opacity: 1 !important;
  order: 99;
}

#productsAlternative:before {
  content: 'Podobné produkty';
  font-size: 140%;
  margin-top: 30px;
  display: block;
}

.form-group:has(#companyId) {
  display: none !important;
}

/* Alternativní zápis pro starší prohlížeče */
#companyId,
label[for="companyId"],
#companyId+label,
.form-group:has(> #companyId) {
  display: none !important;
}

@media (min-width: 768px) {
  .header-top {
    height: 120px;
  }

  #header .site-name a img {
    max-height: 92px !important;
  }

  /* Odstranen součet filtrů */
  .filter-section.filter-section-count {
    display: none !important;
  }
}

/* Kontejner s filtry jako flex sloupec */
/* Změna pořadí filtrů */
#category-filter-hover {
  display: flex;
  flex-direction: column;
}

/* Definice pořadí */
.filter-section-parametric-id-60 {
  order: 1;
}

/* Výška */
.filter-section-parametric-id-57 {
  order: 2;
}

/* Šířka */
.filter-section-parametric-id-30 {
  order: 3;
}

/* Hloubka */
.filter-section-parametric-id-48 {
  order: 4;
}

/* Počet polic */
.filter-section-parametric-id-42 {
  order: 5;
}

/* Nosnost */
.filter-section-parametric-id-51 {
  order: 6;
}

/* Povrchová úprava */
.filter-section-parametric-id-66 {
  order: 7;
}

/* Barva */
.filter-section-parametric-id-63 {
  order: 8;
}

/* Využití regálu */

/* Sekce s celkovým počtem a vymazáním filtrů na konec */
.filter-section-count {
  order: 99;
}

@media (min-width: 768px) {
  .top-navigation-bar .container>div:last-child {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
}

.mehub-bonus-header-container>div {
  padding: 10px !important;
}

@media (max-width: 767px) {
  .mehub-bonus-header-container {
    display: none;
  }
}